.cc36 .ff0{font-family:sans-serif;visibility:hidden;}
.cc36 .sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.cc36 .sc_{-webkit-text-stroke:0px transparent;}
}
.cc36 .y0{bottom:0.000000px;}
.cc36 .h0{height:1112.727273px;}
.cc36 .w0{width:1440.000000px;}
.cc36 .x0{left:0.000000px;}
@media print{
.cc36 .y0{bottom:0.000000pt;}
.cc36 .h0{height:816.000000pt;}
.cc36 .w0{width:1056.000000pt;}
.cc36 .x0{left:0.000000pt;}
}
